@font-face {
  font-family: 'Colfax';
  src: url('/fonts/ColfaxWebRegular.eot') format('eot'), url('/fonts/ColfaxWebRegular.eot?#iefix') format('embedded-opentype'), url('/fonts/ColfaxWebRegular.woff') format('woff');
}
@font-face {
  font-family: 'ColfaxBold';
  src: url('/fonts/ColfaxWebBold.eot') format('eot'), url('/fonts/ColfaxWebBold.eot?#iefix') format('embedded-opentype'), url('/fonts/ColfaxWebBold.woff') format('woff');
}
@font-face {
  font-family: 'ColfaxLight';
  src: url('/fonts/ColfaxWebLight.eot') format('eot'), url('/fonts/ColfaxWebLight.eot?#iefix') format('embedded-opentype'), url('/fonts/ColfaxWebLight.woff') format('woff');
}
@font-face {
  font-family: 'ColfaxMedium';
  src: url('/fonts/ColfaxWebMedium.eot') format('eot'), url('/fonts/ColfaxWebMedium.eot?#iefix') format('embedded-opentype'), url('/fonts/ColfaxWebMedium.woff') format('woff');
}
.colfaxreg {
  font-family: 'Colfax';
}
.colfaxbold {
  font-family: 'ColfaxBold';
}
.colfaxlight {
  font-family: 'ColfaxLight';
}
.colfaxmedium {
  font-family: 'ColfaxMedium';
}
.verdana {
  font-family: Verdana;
}
body {
  background-color: #FFFFFF;
  font-family: Colfax, Verdana, sans-serif;
  color: #333;
}
a {
  color: #5c5c5c;
  text-decoration: none;
}
p {
  font-family: Colfax, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
.placeholder_fix:focus::-webkit-input-placeholder {
  color: transparent;
}
.placeholder_fix:focus::-moz-placeholder {
  color: transparent;
}
.caret {
  vertical-align: text-top;
}
#main_content_frame .page_left {
  text-align: right;
  width: 20px;
  height: 121px;
  background: #FFFFFF
}
#main_content_frame .page_right {
  text-align: right;
  width: 20px;
  height: 121px;
  background: #FFFFFF
}
#main_content_frame .page_center {
  font-family: Colfax, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.interm_header {
  width: 910px;
  height: 118px;
  float: left;
}
.brand_social_line {
  width: 910px;
  height: 71px;
  margin-bottom: 10px;
}
.social_line {
  float: right;
  padding-top: 20px;
}
.brand_line {
  float: left;
}
.menu_search_line {
  width: 910px;
  height: 36px;
  float: left;
  margin-bottom: 5px;
  margin-top: 1px;
}
.menu_line {
  float: left;
}
.dib_float_left {
  display: inline-block;
  float: left;
}
.For_food__For_family__For_you_TM {
  font-size: 14px;
  font-family: "Colfax";
  color: rgb( 118, 116, 116 );
  line-height: 1;
  float: left;
  padding-left: 25px;
  padding-top: 27px;
}
.raleys_logo {
  float: left;
}
.search_line {
  line-height: 12px;
  float: right;
  border: none;
  text-align: left;
  width: 218px;
  height: 20px;
  color: #AEAEAE;
  /* padding: 1px;
  */
}
.search_box {
  font-size: 12px;
  font-family: "Colfax";
  border: solid thin #AEAEAE;
  margin: 0px !important;
  height: 20px;
  padding-left: 5px !important;
  vertical-align: middle;
  box-shadow: none !important;
  outline: 0 !important;
  width: 210px;
}
.search_box:focus {
  text-decoration: none !important;
  outline: 0 !important;
}
.search_box > placeholder {
  color: #AEAEAE !important;
}
.social_choice {
  padding-left: 5px;
  padding-right: 5px;
}
.social_choice_instagram {
  padding-left: 5px;
  padding-right: 0px;
}
.youtube_choice {
  padding-top: 15px;
}
.mobile_app_line {
  float: left;
  padding-top: 26px;
  margin-left: 170px;
}
.mobile_app_choice {
  padding-left: 9px;
  padding-right: 9px;
}
.menu_choice {
  font-size: 14px;
  font-family: "Colfax";
  border-left: thin solid #AEAEAE;
  text-align: center;
  padding-right: 6px;
  padding-left: 6px;
  display: inline-block;
}
.home_menu_choice {
  padding-left: 0px;
  border-left: none;
}
.more_menu_choice {
  border-right: none;
}
.menu_choice  a {
  text-align: center;
}
.menu_choice  a:hover {
  color: #000000;
  text-decoration: none;
}
.dropdown-menu {
  font-size: 13px;
  font-family: "Colfax";
  border-radius: 0px;
  background-color: transparent;
  border-left: thin solid #AEAEAE;
  border-right: none;
  border-top: none;
  border-bottom: thin solid #AEAEAE;
  left: -1px;
  top: 15px;
  padding-top: 10px;
  padding-bottom: 0;
}
.dropdown-menu a {
  text-align: left;
}
.dropdown-menu li a {
  background-color: transparent;
  display: block;
  padding: 5px;
  font-size: 11px;
}
.dropdown-menu li {
  background-color: #FFFFFF;
  padding: 0;
  margin: 0;
}
.dropdown-menu li > a:hover,
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover {
  background-color: transparent;
  color: #333333;
}
.dropdown-menu li:hover {
  background-color: #E8E8E8
}
.navbar .dropdown-menu:before {
  content: none;
}
.navbar .dropdown-menu:after {
  content: none;
}

/* START Coldfusion Pages CSS */
.sidebar_mini {
  text-align: center;
  background-color: #f8f0e0;
  width: 185px;
  margin-bottom: 12px;
  border-color: rgb( 139, 139, 141 );
  border-style: solid;
  border-width: 1px;
}

/* */
#loginUserName {
  width: 135px;
}
#loginPasswordPlaceholder {
  width: 135px;
}
#loginPassword {
  width: 135px;
}
.PartyPlannerPrice {
  font-size: 18px;
  padding: 3px 0px 3px 120px;
  font-family: Colfax, Verdana, sans-serif;
  color: black;
}
.PartyPlannerDesc {
  font-size: 14px;
  padding-bottom: 5px;
  width: 500px;
  font-family: Colfax, Verdana, sans-serif;
  color: black;
}
.PartyPlannerBreadcrumb {
  font-size: 24px;
  color: gray;
}
.plus_botton {
  background-image: url(/cfapps/includes/images/UX-UI/shop_plus_button_unselect.png);
  width: 23px;
  height: 23px;
  background-repeat: no-repeat;
  float: left;
  padding-top: 0px;
  position: absolute;
  margin-left: 70px;
}
.plus_botton:hover {
  background-image: url(/cfapps/includes/images/UX-UI/shop_plus_button_hover.png);
  width: 23px;
  height: 23px;
  background-repeat: no-repeat;
  float: left;
  padding-top: 0px;
  position: absolute;
  margin-left: 70px;
}
.minus_botton {
  background-image: url(/cfapps/includes/images/UX-UI/shop_minus_button_unselect.png);
  width: 23px;
  height: 23px;
  background-repeat: no-repeat;
  float: left;
  padding-top: 0px;
  position: absolute;
}
.minus_botton:hover {
  background-image: url(/cfapps/includes/images/UX-UI/shop_minus_button_hover.png);
  width: 23px;
  height: 23px;
  background-repeat: no-repeat;
  float: left;
  padding-top: 0px;
  position: absolute;
}
.PartyPlannerCategoriesSelected {
  background-image: url(/cfapps/orders/images/add_item_unselected.png);
  width: 140px;
  height: 25px;
  background-repeat: no-repeat;
  float: left;
  padding: 3px 20px 3px 0px;
}
.PartyPlannerCategoriesSelected:hover {
  background-image: url(/cfapps/orders/images/add_item_hover.png);
  width: 140px;
  height: 25px;
  background-repeat: no-repeat;
}
.PartyPlannerCategories {
  border-width: 1px;
  border-color: rgb( 139, 139, 141 );
  border-style: solid;
  font-size: 14px;
  z-index: 5;
  color: black;
  width: 140px;
  padding: 3px 0px 3px;
}
.PartyPlannerCategories:hover {
  border-width: 1px;
  border-color: rgb( 139, 139, 141 );
  border-style: solid;
  background-color: rgb( 51, 51, 51 );
  font-size: 14px;
  color: white;
  z-index: 6;
  text-decoration: none;
}
.PartyPlannerCategories:hover a:hover {
  text-decoration: none;
}
.remove_item {
  background-image: url(/cfapps/includes/images/UX-UI/PP_remove_unselected.png);
  width: 140px;
  height: 25px;
  background-repeat: no-repeat;
  float: left;
  padding: 3px 20px 3px 0px;
}
.remove_item:hover {
  background-image: url(/cfapps/includes/images/UX-UI/remove_item_hover.png);
  width: 140px;
  height: 25px;
  background-repeat: no-repeat;
}
.customize {
  background-image: url(/cfapps/includes/images/UX-UI/PP_custom_unselect.png);
  width: 140px;
  height: 25px;
  background-repeat: no-repeat;
  float: left;
  padding: 3px 20px 3px 0px;
}
.customize:hover {
  background-image: url(/cfapps/includes/images/UX-UI/PP_custom_hover.png);
  width: 140px;
  height: 25px;
  background-repeat: no-repeat;
}
.contact_section_title {
  font-size: 18px;
  font-family: Colfax;
  color: #424242;
}
.contact_section_message {
  font-size: 12px;
  font-family: Verdana, Colfax;
  color: #424242;
}
.contact_input_section {
  font-family: Colfax;
  width: 540px;
}
input:focus,
textarea:focus {
  background: white;
 /* border-top: none; */
  box-shadow: none;
  border-color: #D8D8D8 !important;
  webkit-box-shadow: inset 0 1px 1px #D8D8D8, 0 0 2px #D8D8D8 !important;
  moz-box-shadow: inset 0 1px 1px #D8D8D8, 0 0 2px #D8D8D8 !important;
  box-shadow: inset 0 1px 1px #D8D8D8, 0 0 2px #D8D8D8 !important;
  outline: 0;
  outline: thin dotted \9; /* IE6-9 */
}
.contact_online {
  background-image: url(/cfapps/includes/images/UX-UI/contact_online_unselect.png);
  width: 80px;
  height: 62px;
  background-repeat: no-repeat;
  border: none;
  position: absolute;
  margin-left: 270px;
}
.contact_online:hover {
  background-image: url(/cfapps/includes/images/UX-UI/contact_online_hover.png);
  width: 80px;
  height: 65px;
  background-repeat: no-repeat;
  position: absolute;
  margin-left: 270px;
}
.contact_offline{
  background-image: url(/cfapps/includes/images/UX-UI/contact_offline_hover.png);
  width: 80px;
  height: 62px;
  background-repeat: no-repeat;
  border: none;
  position: absolute; margin-left: 270px;
}

.cf_hyperlink {
  text-decoration: none !important;
  color: #277002;

}
.cf_hyperlink:hover {
  text-decoration: none !important;
  color: #184701;

}
.send_button {
  width: 160px;
  height: 30px;
  background-color: white;
  border: none;
  border: 1px solid #000;
}
.send_button:hover {
  background-color: rgb( 51, 51, 51 );
  color: white;
  width: 160px;
  height: 30px;
}
.continue_button {
  width: 100px;
  height: 30px;
  background-color: white;
  border: none;
  border: 1px solid #000;
}
.continue_button:hover {
  background-color: rgb( 51, 51, 51 );
  color: white;
  width: 100px;
  height: 30px;
}
.secure_payment_button {
  width: 250px;
  height: 30px;
  background-color: white;
  border: none;
  border: 1px solid #000;
}
.secure_payment_button:hover {
  background-color: rgb( 51, 51, 51 );
  color: white;
  width: 25s0px;
  height: 30px;
}

/* END Coldfusion Pages CSS */
/* Giftcards */
.giftcard_banner {
  background: url("/images/UX-UI/SE_Giftcards-assets/giftcard_banner.png") no-repeat scroll 100% 100% #FFFFFF;
  float: left;
  margin: 0px;
  padding: 0px;
  width: 910px;
  height: 272px;
}
.giftcard_text_med {
  font-size: 18px;
  color: #333333;
}
.giftcard_text_lrg {
  font-size: 24px;
  color: #333333;
}
.giftcard_text_line {
  font-size: 24px;
  color: #333333;
  vertical-align: middle;
  height: 38px;
  display: inline-block;
  line-height: 38px;
  margin: 0px 0px 20px 0px;
  width: 515px;
  float: left;
}
.giftcard_location_btn {
  background: url("/images/UX-UI/SE_Giftcards-assets/giftcards_location_unselected.png") no-repeat scroll 100% 100% #FFFFFF;
  width: 74px;
  height: 38px;
  display: inline-block;
  float: right;
}
.giftcard_location_btn > a {
  width: 74px;
  height: 38px;
  display: block;
}
.giftcard_location_btn:hover {
  background: url("/images/UX-UI/SE_Giftcards-assets/giftcards_location_hover.png") no-repeat scroll 100% 100% #FFFFFF;
}
.giftcard_order_btn {
  background: url("/images/UX-UI/SE_Giftcards-assets/giftcards_order_unselected.png") no-repeat scroll 100% 100% #FFFFFF;
  width: 74px;
  height: 38px;
  display: inline-block;
  float: right;
}
.giftcard_order_btn > a {
  width: 74px;
  height: 38px;
  display: block;
}
.giftcard_order_btn:hover {
  background: url("/images/UX-UI/SE_Giftcards-assets/giftcards_order_hover.png") no-repeat scroll 100% 100% #FFFFFF;
}
.giftcard_next_btn {
  background: url("/images/UX-UI/SE_Giftcards-assets/giftcards_next_unselect.png") no-repeat scroll 100% 100% #FFFFFF;
  width: 112px;
  height: 46px;
  display: inline-block;
  float: right;
}
.giftcard_next_btn > a {
  width: 112px;
  height: 46px;
  display: block;
}
.giftcard_next_btn:hover {
  background: url("/images/UX-UI/SE_Giftcards-assets/giftcards_next_hover.png") no-repeat scroll 100% 100% #FFFFFF;
}
.giftcard_back_btn {
  background: url("/images/UX-UI/SE_Giftcards-assets/giftcards_back_unselect.png") no-repeat scroll 100% 100% #FFFFFF;
  width: 112px;
  height: 46px;
  display: inline-block;
  float: right;
}
.giftcard_back_btn > a {
  width: 112px;
  height: 46px;
  display: block;
}
.giftcard_back_btn:hover {
  background: url("/images/UX-UI/SE_Giftcards-assets/giftcards_back_hover.png") no-repeat scroll 100% 100% #FFFFFF;
}
.giftcard_placeorder_btn {
  background: url("/images/UX-UI/SE_Giftcards-assets/giftcards_placeorder_unselect.png") no-repeat scroll 100% 100% #FFFFFF;
  width: 183px;
  height: 46px;
  display: inline-block;
  float: right;
}
.giftcard_placeorder_btn > a {
  width: 183px;
  height: 46px;
  display: block;
}
.giftcard_placeorder_btn:hover {
  background: url("/images/UX-UI/SE_Giftcards-assets/giftcards_placeorder_hover.png") no-repeat scroll 100% 100% #FFFFFF;
}
.giftcard_submit_btn {
  background: url("/images/UX-UI/SE_Giftcards-assets/giftcards_submit_unselect.png") no-repeat scroll 100% 100% #FFFFFF;
  width: 124px;
  height: 46px;
  display: inline-block;
  float: right;
}
.giftcard_submit_btn > a {
  width: 124px;
  height: 46px;
  display: block;
}
.giftcard_submit_btn:hover {
  background: url("/images/UX-UI/SE_Giftcards-assets/giftcards_submit_hover.png") no-repeat scroll 100% 100% #FFFFFF;
}
.giftcard_view_btn {
  background: url("/images/UX-UI/SE_Giftcards-assets/giftcards_view_unselected.png") no-repeat scroll 100% 100% #FFFFFF;
  width: 74px;
  height: 38px;
  display: inline-block;
  float: right;
}
.giftcard_view_btn > a {
  width: 74px;
  height: 38px;
  display: block;
}
.giftcard_view_btn:hover {
  background: url("/images/UX-UI/SE_Giftcards-assets/giftcards_view_hover.png") no-repeat scroll 100% 100% #FFFFFF;
}
.giftcard_line {
  background: url("/images/UX-UI/SE_Giftcards-assets/GC_divider_line.png") no-repeat scroll 100% 100% #FFFFFF;
  width: 527px;
  height: 1px;
  display: inline-block;
  margin-bottom: 15px;
}
.giftcard_message_header {
  font-family: Colfax;
  color: #bb0000;
  font-size: 36px;
}
.giftcard_message {
  font-family: ColfaxLight;
  color: #333333;
  font-size: 18px;
}
.giftcard_message_options {
  font-family: ColfaxMedium;
  color: #333333;
  font-size: 14px;
}
.giftcard_red {
  color: #bb0000;
}
.giftcard_grey {
  color: #333333;
}

.giftcard_grey  a:hover{
  color: #000000;
}


.giftcard_36 {
  font-family: Colfax;
  font-size: 36px;
}
.giftcard_30 {
  font-family: Colfax;
  font-size: 30px;
}
.giftcard_18 {
  font-family: Colfax;
  font-size: 18px;
}
.giftcard_18_med {
  font-family: ColfaxMedium;
  font-size: 18px;
}
.giftcard_18_light {
  font-family: ColfaxLight;
  font-size: 18px;
}
.giftcard_14 {
  font-family: ColfaxLight;
  font-size: 14px;
}
.giftcard_14_med {
  font-family: ColfaxMedium;
  font-size: 14px;
}
.giftcard_14_light {
  font-family: ColfaxLight;
  font-size: 14px;
}
.giftcard_15{
  font-family: Verdana !important;
  font-size: 15px;
}
.giftcard_13 {
  font-family: Colfax;
  font-size: 13px;
}

.giftcard_12{
  font-family: Verdana !important;
  font-size: 12px;
}

.giftcard_10{
  font-family: Verdana !important;
  font-size: 10px;
}


.store_find_btn {
  background: url("/images/UX-UI/SE_Giftcards-assets/locator_find_unselected.png") no-repeat scroll 100% 100% #FFFFFF;
  width: 47px;
  height: 22px;
  display: inline-block;
  clear: both;
  padding: 0px;
  margin: 0px;
}
.store_find_btn > a {
  width: 47px;
  height: 22px;
  display: block;
}
.store_find_btn:hover {
  background: url("/images/UX-UI/SE_Giftcards-assets/locator_find_hover.png") no-repeat scroll 100% 100% #FFFFFF;
}
.home_srch_field {
  border-radius: 0px;
  margin: 0px 3px 0px 0px;
}
.tiny {
  font-size: 11px !important;
  line-height: 13px !important;
}
.small {
  font-size: 13px !important;
  line-height: 15px !important;
}
.bold {
  font-weight: bold !important;
}
.large {
  font-size: 24px !important;
  line-height: 27px !important;
}
.xlarge {
  font-size: 30px !important;
  line-height: 33px !important;
}
.error_text {
  font-family: Colfax, Verdana, sans-serif;
  font-weight: normal;
}

/* Recipe print */
.recipe_center_line {
  width: 416px;
  margin-top: 25px;
}
.recipe_print_commands {
  height: 35px;
  float: right;
  display: inline-block;
  vertical-align: top;
}
.recipe_center_title {
  font-size: 24px;
  font-family: ColfaxLight;
  color: #333333;
  font-weight: normal;
  display: inline-block;
  vertical-align: top;
  margin: 0px auto;
}
#recipe_feature .recipe_name {
  font-family: ColfaxLight, Verdana, sans-serif;
  font-size: 24px;
  font-weight: normal;
  color: #333333;
  padding-top: 4px;
  padding-bottom: 2px;
}
.recipe_print_btn {
  background: url("/images/UX-UI/SE_recipe_print-assets/recipe_printit_unselected.png") no-repeat scroll 100% 100% #FFFFFF;
  width: 72px;
  height: 21px;
  display: inline-block;
  clear: both;
  padding: 0px;
  margin: 0px;
}
.recipe_print_btn > a {
  width: 72px;
  height: 21px;
  display: block;
}
.recipe_print_btn:hover {
  background: url("/images/UX-UI/SE_recipe_print-assets/recipe_printit_hover.png") no-repeat scroll 100% 100% #FFFFFF;
}
.recipe_goback_btn {
  background: url("/images/UX-UI/SE_recipe_print-assets/recipe_goback_unselected.png") no-repeat scroll 100% 100% #FFFFFF;
  width: 72px;
  height: 21px;
  display: inline-block;
  clear: both;
  padding: 0px;
  margin: 0px;
}
.recipe_goback_btn > a {
  width: 72px;
  height: 21px;
  display: block;
}
.recipe_goback_btn:hover {
  background: url("/images/UX-UI/SE_recipe_print-assets/recipe_goback_hover.png") no-repeat scroll 100% 100% #FFFFFF;
}
#recipe_feature .photo {
  border: thin solid #333333;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
#recipe_feature .ingredients_name {
  font-family: Colfax, Verdana, sans-serif;
}
#recipe_feature .header_name {
  font-family: Colfax, Verdana, sans-serif;
}